




/*
     FILE ARCHIVED ON 23:42:37 Oct 14, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:45:03 Jul 5, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
img {		
		border:0;
}

.imgbutton {
	padding: 0px;
	font-family: Geneva, Vera, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-variant : small-caps;
	border:  0;
	background: transparent;
	cursor:pointer;
}

.LookupButton {
	cursor:pointer;
	height:24px;
	width:26px;
	border: 0;
	background: transparent;
}
ToolbarButton {
	cursor:pointer;
	height:36px;
	width:36px;
	border: 0;
}

.FormPrompt {
font-weight:bold;
line-height:12pt;
}

.whiteheadingtable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: #000000;
  margin: 0;
  width: 100%;
  border: 0;
  padding: 0px;
  background-image: url(/header_repeat.gif);
  background-position: 10px;
  background-repeat: repeat-x;
}

div.loginform {
   background-color : #D3D4D7;
}

div.formcorner {
   background-color : #D3D4D7;
}

.BlackMainHeading {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #000;
  font-weight: bold;
}

.loginlogo {
position: relative;
left: 320px;
top: 35px
}

.PageBodyHardLeft {
margin:0; 
padding:0; 
height:100%; 
}

.helptext {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color: #F00;
}

.MainButtonL {
  cursor:pointer;
  font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size:11px;
  height:26px;
  margin:3px 1px;
  padding:0;
  width:100px;
}

.MainButtonXL {
  cursor:pointer;
  font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size:11px;
  height:26px;
  margin:3px 1px;
  padding:0;
  width:120px;
}

.MainButtonXXL {
  cursor:pointer;
  font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size:11px;
  height:26px;
  margin:3px 1px;
  padding:0;
  width:140px;
}

.MainButtonXXXL {
  cursor:pointer;
  font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size:11px;
  margin:3px 1px;
  padding:0;
  width:160px;
}

